This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 20611 - incorrect doc path in comment in /etc/mail/sendmail.mc
incorrect doc path in comment in /etc/mail/sendmail.mc
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Florian La Roche
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 21:53 EST by Jay Berkenbilt
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 21:53:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2000-11-09 21:53:43 EST
Pretty trivial, but the file
/usr/doc/sendmail-8.11.0/README.cf
is mentioned twice in the comments in /etc/mail/sendmail.mc.  With the new
filesystem layout that RedHat 7.0 adheres to and the fact that the sendmail
documentation is a separate package, the correct path to the file is 
/usr/share/doc/sendmail/README.cf
Comment 1 Florian La Roche 2001-01-04 09:12:53 EST
I have fixed that in /etc/mail/access.

Note You need to log in before you can comment on or make changes to this bug.